<footer class=" mt-auto bg-light border-top text-center " >
  <div class="container">
    <div class="row">
      <div class="col-sm">
        <span>
          <p class="footer-paragraphe"> @2020 Copyright </p>
        </span>
       </div>
      <div class="col-sm">
        <span>
          <a href="mailto:vianney.sergent@cegetel.net">vianney.sergent@cegetel.net</a>
        </span>
      </div>
      <div class="col-sm">
        <span>
          <p class="footer-paragraphe">Vianney Sergent</p>
        </span>
      </div>
      <div class="col-sm">
        <span>
          <a href="{{path('mentions')}}">Mentions Légales</a>
        </span>
      </div>
    </div>
  </div>
</footer>
